<?xml version="1.0" encoding="utf-8"?>
<PropertyList>
  <sim>
    <model>
      <!-- 0: fighter , 1: trainer -->
      <type>
        <trainer>0</trainer>
      </type>
      <livery>
        <name type="string">NX533XP</name>
        <texture-fuselage>liveries/NX533XP/Gnat_fuselage_T1.png</texture-fuselage>
      
      </livery>
    </model>
	<rendering>
    <refl_correction type="string">-0.3</refl_correction>
	<fresnel-factor>0.5</fresnel-factor>
    </rendering>
  </sim>
</PropertyList>
